Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcObjectSetAdd

## Name

FcObjectSetAdd -- Add to an object set

## Synopsis

    #include <fontconfig.h>

``FcBool `FcObjectSetAdd``(FcObjectSet *`os`, const char *`object`);`

## Description

Adds a proprety name to the set.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcObjectSetCreate | Up | FcObjectSetDestroy